<form class="{{cssClass}} flexcol" autocomplete="off">

  {{!-- Item Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img" />

    <div class="header-details flexrow">
      <h1 class="itemname">
        <textarea name="name" placeholder="{{localize 'ACE.ItemName'}}">{{item.name}}</textarea>
      </h1>

      <div class="item-subtitle">
        <h4 class="item-type">{{itemType}}</h4>
        <span class="item-status">{{itemStatus}}</span>
      </div>

      <ul class="summary flexrow">
        <li>
          {{lookup config.equipmentTypes system.armor.type }}
        </li>
        <li>
          <input type="text" name="system.source" value="{{system.source}}" placeholder="{{ localize 'ACE.Source' }}" />
        </li>
      </ul>
    </div>
  </header>

  {{!-- Item Sheet Navigation --}}
  <nav class="sheet-navigation tabs" data-group="primary">
    <a class="item active" data-tab="description">{{ localize "ACE.Description" }}</a>
    <a class="item" data-tab="details">{{ localize "ACE.Details" }}</a>
  </nav>

  {{!-- Item Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    {{> "ACE.item-description"}}

    {{!-- Details Tab --}}
    <div class="tab details" data-group="primary" data-tab="details">
      <h3 class="form-header">{{ localize "ACE.ItemEquipmentDetails" }}</h3>

      {{!-- Equipment Type --}}
      <div class="form-group">
        <label>{{ localize "ACE.ItemEquipmentType" }}</label>
        <select name="system.armor.type">
          <option value=""></option>
          <optgroup label="{{ localize " ACE.Armor" }}">
            {{selectOptions config.armorTypes selected=system.armor.type}}
          </optgroup>
          {{selectOptions config.miscEquipmentTypes selected=system.armor.type}}
        </select>
      </div>

      <div class="form-group">
        <label>{{ localize "ACE.ItemEquipmentBase" }}</label>
        <select name="system.baseItem">
          {{!--selectOptions baseItems selected=system.baseItem blank=""--}}
        </select>
      </div>

      {{#unless isMountable}}

        {{!-- Equipment Status --}}
        <div class="form-group stacked">
          <label>{{ localize "ACE.ItemEquipmentStatus" }}</label>
          <label class="checkbox">
            <input type="checkbox" name="system.equipped" {{checked system.equipped}} /> {{ localize "ACE.Equipped" }}
          </label>
          <label class="checkbox">
            <input type="checkbox" name="system.identified" {{checked system.identified}} />
            {{ localize "ACE.Identified" }}
          </label>
        </div>
      {{/unless}}

      {{!-- Armor Class --}}
      {{#if hasAC}}
        <div class="form-group">
          <label>{{ localize "ACE.ArmorClass" }}</label>
          <div class="form-fields">
            {{numberInput system.armor.value name="system.armor.value"}}
          </div>
        </div>
      {{/if}}

      {{#if hasDexModifier}}
        {{!-- Dexterity Modifier --}}
        <div class="form-group">
          <label>{{ localize "ACE.ItemEquipmentDexMod" }}</label>
          <div class="form-fields">
            {{numberInput system.armor.dex name="system.armor.dex" placeholder=(localize "ACE.Unlimited")}}
          </div>
        </div>
      {{/if}}

      {{#if isArmor}}
        {{!-- Required Strength --}}
        <div class="form-group">
          <label>{{ localize "ACE.ItemRequiredStr" }}</label>
          <div class="form-fields">
            {{numberInput system.strength name="system.strength" placeholder=(localize "ACE.None")}}
          </div>
        </div>

        {{!-- Stealth Disadvantage --}}
        <div class="form-group">
          <label>{{ localize "ACE.ItemEquipmentStealthDisav" }}</label>
          <input type="checkbox" name="system.stealth" {{checked system.stealth}} />
        </div>
      {{/if}}

      {{#if isMountable}}
        {{> "ACE.item-mountable"}}
        <div class="form-group">
          <label>{{localize 'ACE.Speed'}}</label>
          <div class="form-fields">
            {{numberInput system.speed.value name="system.speed.value" placeholder="0"}}
            <span class="sep">{{localize 'ACE.FeetAbbr'}}</span>
            <input type="text" name="system.speed.conditions" value="{{system.speed.conditions}}">
          </div>
        </div>
      {{/if}}

      <h3 class="form-header">{{ localize "ACE.ItemEquipmentUsage" }}</h3>

      {{!-- Item Activation Template --}}
      {{> "ACE.item-activation"}}

      <h3 class="form-header">{{ localize "ACE.ItemEquipmentAction" }}</h3>

      {{!-- Item Action Template --}}
      {{> "ACE.item-action"}}
    </div>

    {{!-- Effects Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="effects">
      {{> "ACE.active-effects"}}
    </div>
  </section>
</form>